/* CSS Document */

html, body {
  
  font-family: 'Pontano Sans', sans-serif;
  color: #333;
  margin: 0;
  padding: 0; 
}

img#bg {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
} 

.logobox{
  position: absolute;
  top: 15px;
  left: 50px;
  z-index: 100;
  background: #fff;
  border: 8px solid #bbb;
  padding: 15px;
}

.maindiv{
  position: relative;
  left: 50%;
  margin-left: -500px;
  width: 1000px;
  background: #fff;
  margin-top: 15px;
  margin-bottom: 35px;
  border: 2px solid #bbb;
  font-size: 15px;
  min-height: 600px;
}

.subdiv1{
  position: relative;
  margin: 75px 0px 25px 25px;
  width: 940px;
  border:1px solid #fff;
}

.subdiv2{
  position: relative;
  margin: 40px 40px 0px 270px;
  margin-top: 50px;
  top: 0px;
  border:1px solid #fff;
}


a {  color: #EA0011; text-decoration: none;}
a:hover {  text-decoration: underline;}


a.nav_item{
  float: left;
  color: #999;
  padding: 3px 25px 0px 10px;
  font-size: 18px;
  border-left: 4px solid #bbb;
  text-decoration: none;
  text-transform:uppercase;
}

a.nav_item:hover{
  color: #000;
  border-left: 4px solid #EA0011;
}

a.nav_item_a{
  float: left;
  color: #000;
  padding: 3px 25px 0px 10px;
  font-size: 18px;
  border-left: 4px solid #EA0011;
  text-decoration: none;
  text-transform:uppercase;
}




a.sub_nav_item {
  display: block;
  color: #fff;
  width: 185px;
  margin-bottom: 20px;
  text-decoration: none;
  background: url('images/arrow1.png') no-repeat center right;
  padding-right: 14px;
}

a.sub_nav_item:hover {
  color: #000;
  background: url('images/arrow1_a.png') no-repeat center right;
}

a.sub_nav_item.suba {
  display: block;
  color: #000;
  width: 185px;  
  margin-bottom: 20px;
  text-decoration: none;
  background: url('images/arrow1_a.png') no-repeat center right;
  padding-right: 14px;  
}


div.gal_div{
  width: 310px;
  height: 84px;
  border: 1px solid #BBB;
  float: left;
  margin: 10px 25px 20px 0px;
  background: #efefef;
  cursor: pointer;  
  position: relative;
}

div.gal_div:hover{
  border: 1px solid #EA0011;
}


#slider {
    position: absolute;
    top: 70px;
    left: 15px;
    width:970px; /* Change this to your images width */
    height:340px; /* Change this to your images height */
    /* border: 1px solid #666; */
}

#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

.nivo-caption {
  display: none;
	position:absolute;
	left:0px;
	bottom:0px;
	background:none;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:400px;
	height: 420px;
	z-index:89;
}

.nivo-caption p {
  position: absolute;
  bottom: 0px;
  left: 0px;
  max-width: 500px;
  font-size: 20px;
  color:#fff;
  background: #666;
  opacity:0.8;
  height: 26px;
  
  overflow: hidden;
  padding: 2px 10px 2px 10px;
}

.nivo-controlNav  {
	position:absolute;
	z-index:98;
	bottom: 40px;
	left: 5px;
	width: 220px;	
}

.nivo-controlNav a {
	width: 14px;
	height: 14px;
	margin-left: 7px;
	float: left;
	background: url('images/slider_nav.png') no-repeat;
	font-size: 0px;
}
.nivo-controlNav a.active {
	background: url('images/slider_nav_a.png') no-repeat;
}





span.footernav_current, a.footernav:hover{
	font-size: 18px;
	color: #fff;
	background-color: #EA0011;
	border: 1px solid #BBB;
	text-decoration: none;
	padding: 5px;
	font-weight: bold;
	display: block;
	min-width: 20px;
	text-align: center;
}

a.footernav {
	font-size: 18px;
	color: #333;
	background-color: #fff;
	border: 1px solid #BBB;
	text-decoration: none;
	padding: 5px;
	display: block;
	min-width: 20px;
	text-align: center;	
}


input, textarea, button.contact {
  padding: 5px;
  font-size: 18px;
}

input {
  width: 259px;
  color: #999;
}

textarea {
  width: 676px;
  color: #999;
}

button.contact{
  width: 150px;
  background: #999;
  color: #fff;
  border: 0px;
  cursor: pointer;
}

button.contact:hover{
  color: #000;
}


div.prod td{
  padding: 10px 0px;
}

.is2{
  position: relative;
  font-size: 20px;
  padding-top: 40px !important;
}

.is2 a{
  position: absolute;
  right: 0px;
  font-size: 14px;
  background: url('images/down.jpg') no-repeat center left;
  padding-left: 40px;
}


.haut{
  position: fixed;
  bottom: 10px;
  margin-left: 50px; 
}
.haut a {
  background: url('images/arrow1_up.png') no-repeat center left;
  padding-left: 20px;
  color: #333;
}



